<!DOCTYPE html>
<html>

<head>

<meta charset="utf-8" />
<title>CFP Open&#33;</title>

<link rel="stylesheet" href="../../style.css" type="text/css" />

<link rel="stylesheet" href="../../navbar.css" type="text/css" />


<link rel="stylesheet" href="../../local.css" type="text/css" />










</head>
<body>

<article class="page">

<section class="pageheader">
<header class="header" style="width: 100%">
<span style="width: 50px; float: left; padding-right: 10px;">
<img src="../../images/logo-debian.png" width="50" height="61">
</span>
<span style="float: right; width: 147px; padding-left: 10px;">
<a href="http://lca2015.linux.org.au"><img src="../../images/logo-lca2015.png" style="padding-right: 10px;"></a>
</span>
<span style="float: left;">
<span class="parentlinks">


<a href="../../">LCA2015 Debian Miniconf & NZ2015 mini-DebConf</a>/ 

<a href="../">posts</a>/ 


</span>
<span class="title">
CFP Open&#33;

</span>
</span>



</header>









</section>



<aside class="sidebar">


<div><div class="calendar"><table class="month-calendar">
    <tr>
    <th class="month-calendar-arrow"></th>
    <th class="month-calendar-head" colspan="5">February 2015</th>
    <th class="month-calendar-arrow"></th>
    </tr>
    <tr>
        <th class="month-calendar-day-head Sunday" title="Sunday">S</th>
        <th class="month-calendar-day-head Monday" title="Monday">M</th>
        <th class="month-calendar-day-head Tuesday" title="Tuesday">T</th>
        <th class="month-calendar-day-head Wednesday" title="Wednesday">W</th>
        <th class="month-calendar-day-head Thursday" title="Thursday">T</th>
        <th class="month-calendar-day-head Friday" title="Friday">F</th>
        <th class="month-calendar-day-head Saturday" title="Saturday">S</th>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">1</td>
        <td class="month-calendar-day-nolink Monday">2</td>
        <td class="month-calendar-day-nolink Tuesday">3</td>
        <td class="month-calendar-day-nolink Wednesday">4</td>
        <td class="month-calendar-day-nolink Thursday">5</td>
        <td class="month-calendar-day-nolink Friday">6</td>
        <td class="month-calendar-day-nolink Saturday">7</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">8</td>
        <td class="month-calendar-day-nolink Monday">9</td>
        <td class="month-calendar-day-nolink Tuesday">10</td>
        <td class="month-calendar-day-nolink Wednesday">11</td>
        <td class="month-calendar-day-nolink Thursday">12</td>
        <td class="month-calendar-day-this-day Friday"><div class="popup">13<div class="balloon"><ul>
            <li><a href="../Slides/" title="Slides">Slides</a></li>
        </ul></div></div></td>
        <td class="month-calendar-day-future Saturday">14</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">15</td>
        <td class="month-calendar-day-nolink Monday">16</td>
        <td class="month-calendar-day-nolink Tuesday">17</td>
        <td class="month-calendar-day-nolink Wednesday">18</td>
        <td class="month-calendar-day-nolink Thursday">19</td>
        <td class="month-calendar-day-nolink Friday">20</td>
        <td class="month-calendar-day-nolink Saturday">21</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">22</td>
        <td class="month-calendar-day-nolink Monday">23</td>
        <td class="month-calendar-day-nolink Tuesday">24</td>
        <td class="month-calendar-day-nolink Wednesday">25</td>
        <td class="month-calendar-day-nolink Thursday">26</td>
        <td class="month-calendar-day-nolink Friday">27</td>
        <td class="month-calendar-day-nolink Saturday">28</td>
    </tr>
</table>
</div></div>


<p><a href="../../archives/">Archives</a></p>

<p><a href="../../tags/">Tags</a>:</p>

<ul class="list">
</ul>




</aside>



<nav id="navbar">
<!-- The navbar -->
<div class="navbar">



<div class="tabs">
 <ul>
  <li><a href="../../"><span>Home</span></a></li>
  <li><a href="../../About_Us/"><span>About Us</span></a></li>
  <li><a href="../../Programme/"><span>Programme</span></a></li>
  <li><a href="../../Accommodation/"><span>Accommodation</span></a></li>
  <li><a href="../../Call_for_Presentations/"><span>CFP</span></a></li>
  <li><a href="../"><span>Blog</span></a></li>
 </ul>
</div>

</div>
<span class="endNavbar"></span>
<!-- end of navbar -->

<section id="sponsors">
<h1>Sponsors</h2>
<a href="http://www.catalyst.net.nz"><img alt="Catalyst Logo" src="../../images/CatalystLogoWithTagline_130w.png" width="130" height="65"></a>
</section>
</nav>


<div id="pagebody">

<section id="content" role="main">
<p>Woohoo! We've put out the <a href="../../Call_for_Presentations/">Call for Presentations</a> for the combined LCA2015 Debian Miniconf and NZ2015 mini-DebConf, both being held in Auckland, New Zealand in 2015!</p>

</section>







</div>

<footer id="footer" class="pagefooter" role="contentinfo">

<nav id="pageinfo">




<nav class="tags">
Tags:

<a href="../../tag/CFP/" rel="tag">CFP</a>

</nav>








<div class="pagedate">
Last edited <time datetime="2014-11-26T22:06:23Z">Thu 27 Nov 2014 11:06:23 NZDT</time>
<!-- Created <time datetime="2014-11-26T01:00:00Z" pubdate="pubdate">Wed 26 Nov 2014 14:00:00 NZDT</time> -->
</div>

</nav>


<!-- from LCA2015 Debian Miniconf & NZ2015 mini-DebConf -->
</footer>

</article>

</body>
</html>
